@import url(https://fonts.googleapis.com/css?family=Lato:400,400italic,700|Merriweather:400,700);

body{
	font-family: 'Lato', sans-serif;
	color:#424242;
	line-height:1.7;
	-webkit-font-smoothing:antialiased
}
/* **********************  */
/* *** Header and Nav ***  */
/* **********************  */
header{
	background:#79003c;
	padding:20px 0px 30px;
}
.max-page-width{
	width:90%;
	max-width:1100px;
	margin:0 auto;
	position:relative;
}
.utility-nav{
	position:absolute;
	right:0px;
	top:0px;
	text-align:right;
	z-index:1;
}
.utility-nav a{
	color:#b4b4b4;
	text-decoration:none;
}
.utility-nav a.current{
	color:#eef0f2;
	text-decoration:underline;
}
.utility-nav a.login{
	text-decoration:none;
	margin-right:10px;
	color:#eef0f2;
}
.logo{
	max-width:200px;
	margin:0 0 20px;
}
.search{
	position:relative;
}
.search input[type="text"]{
	border:none;
	width:100%;
	padding:8px 80px 8px 8px;
	box-sizing:border-box;
	box-shadow:0px 3px 5px rgba(66,66,66,.41);
	color:#515151;
}
.search input[type="text"]:focus{
	outline:none;
}
.search button{
	position:absolute;
	right:0px;
	top:0px;
	border:0px;
	padding:7px 12px;
	box-sizing:border-box;
	background:#eef0f2;
	line-height:1;
	font-size:20px;
	color:#aaabbc;
}

/* Search History */

.search-criteria span{
	display:block;
	padding:10px 0px 0px;
}
.search-criteria span:first-child{
	padding:0px;
}
.search-criteria b{
	color:#000;
}

/* Navigation */

.nav-wrapper{
	background:#eef0f2;
	border-bottom:1px solid #aaabbc;
}
nav{
	display:flex;
	justify-content:center;
	flex-wrap:wrap;
}
nav ul{
	padding:0;
	display:flex;
	justify-content:center;
	flex-wrap:wrap;
}
nav li{
	list-style-type:none;
	text-align:center;
	padding:10px;
	float:left;
	box-sizing:border-box;
	position:relative;
}
nav a{
	text-align:center;
	text-decoration:none;
	color:#424242;
	font-size:18px;
	line-height:1;
	transition:background .25s;
}
nav li:hover,
nav li.current{
	background:#d8dce1;
}
nav li > ul{
	display:none;
}
nav li:hover > ul {
	display:block;
}
nav li > ul {
	background:#d8dce1;
	position:absolute;
	z-index:1;
	max-width:300px;
	left:0px;
	border:1px solid #d8dce1;
}
nav li > ul > li{
	float:none;
	width:100%;
}
nav li > ul > li a{
	width:100%
}
nav li > ul > li:hover {
	background:#eef0f2;
}
nav li > ul:after{
	content:'';
	display:block;
	clear:both;
}
/* *************************  */
/* *** Basic Text Styles ***  */
/* *************************  */
h1{
	font-size:24px;
	font-family: 'Merriweather', serif;
	padding:10px 0px;
	line-height:1.4;
}
h2{
	font-size: 21px;
}
h3{
	font-weight:normal;
	margin-top:10px;
}
p {
	font-size:16px;
}
p a,
.results a{
	color:#79003c;
}
.subheading{
	font-size:21px;
	font-weight:bold;
}
h1.no-bottom-margin{
	margin-bottom:0px;
}
/* ************  */
/* *** Hero ***  */
/* ************  */
.hero-headline{
	padding:20px 0px;
	font-size:26px;
}
.hero{
	overflow:hidden;
	max-width:1100px;
	margin:0 auto;
}
.hero img{
	width:100%;
}
/* *********************************  */
/* *** Split Section on Homepage ***  */
/* *********************************  */
.split-section{
	margin-bottom:30px;
}
.twitter{
	max-width:260px;
}
.twitter img{
	max-width:100%;
}
/* *******************************  */
/* *** Grey Search on Homepage ***  */
/* *******************************  */
.grey{
	background:#eef0f2;
	padding:15px 0px 30px;
}
.grey .search,
.search-page .search{
	margin:30px 0px
}
.grey .search input[type="text"],
.search-page .search input[type="text"]{
	padding:15px 90px 15px 15px;
	box-shadow:0px 0px 4px rgba(66,66,66,.71);
}
.grey .search button,
.search-page .search button{
	padding:12px 15px;
	background:##d8dce1;
	line-height:1.08;
	font-size:24px;
}
/* **********************  */
/* *** Search Results ***  */
/* **********************  */
.results thead tr:nth-child(odd){
	background:#79003c;
	color:#fff;
	text-align:left;
}
.results thead th{
	padding:10px;
}
.results td{
	padding:10px;
	vertical-align:top;
}
.results tr{
	border-top:5px solid #fff;
}
.results tr:nth-child(odd){
	background:#eef0f2;
}
.results tr:nth-child(even){
	background:#e3e6ea;
}
i.green,
i.lightred,
i.orange,
i.red {
    color: #fff;
    width: 30px;
    height: 30px;
    border-radius: 5px;
    font-size: 18px;
    margin-right: 10px;
    line-height: 30px;
    text-align: center;
}
i.green {
    background: #669862;
}
i.lightred {
    background: #ff1f1f;
}
i.orange {
    background: #f4b156;
}
i.red{
	background:#79003c;
}
i.fa-balance-scale{
    padding-left: 2px;
    width: 28px;
}
/* ***********************  */
/* *** Advanced Search ***  */
/* ***********************  */
.advanced-search label,
.advanced-search .SumoSelect{
    vertical-align:middle;
}
.advanced-search > span{
	display:block;
	margin:2px 0px;
	padding:10px;
	background:#fafafa;
	box-sizing:border-box;
}
.advanced-search > span:nth-child(even){
	background:#fff;
}
label.fixed-width{
	width:200px;
	display:inline-block;
	text-align:right;
	margin-right:10px;
}
.advanced-search select.SlectBox.x-small + p{
	width:90px;
	box-sizing:border-box;
}
.advanced-search input[type="text"].large{
	width:425px;
	margin-left:10px;
}
.advanced-search select.SlectBox.small + p{
	width:120px;
	box-sizing:border-box;
}
.advanced-search input[type="text"]{
	position: relative;
	border: 1px solid #A4A4A4;
	min-height: 14px;
	background-color: #fff;
	border-radius: 2px;
	margin: 0px;
	padding:9px 10px;
	vertical-align:middle;
	box-sizing:border-box;
}
.advanced-search input[type="text"].full-width{
	width:530px;
}
.small-label{
	padding:0px 10px;
}
.advanced-search input[type="checkbox"]{
	margin-right:10px;
}
.advanced-search button{
	background:#79003c;
	color:#fff;
	border:0px;
	border-radius:3px;
	font-size:18px;
	float:right;
	padding:5px 20px;
	margin-top:20px;
}
.advanced-search button i{
	margin-right:10px;
}
.mini-footer span.left{
	float:left;
}
.mini-footer span.left i{
	margin-right:10px;
}
.mini-footer span.right{
	float:right;
}
.mini-footer span.right i{
	margin-left:10px;
}
@media(max-width:618px){
	.advanced-search > span{
		display:flex;
		width:100%;
	}
	.advanced-search label,
	.advanced-search .SumoSelect,
	.advanced-search input{
		align-self:center;
	}
}
@media(max-width:500px){
	.advanced-search > span.mobile-fit,
	.advanced-search .published{
		flex-direction:column;
	}
	.advanced-search > span.mobile-fit label.fixed-width,
	.advanced-search > span.published label.fixed-width{
		text-align:center;
		width:100%;
	}
}
/* ************************  */
/* ** Quality Assessment **  */
/* ************************  */
table.quality-assessment{
	width:100%;
	margin-top:30px;
}
table.quality-assessment img{
	width:34px;
	float:right;
}
table.quality-assessment td:after{
	clear:both;
	content:'';
	display:block;
}
table.quality-assessment td{
	line-height:2;
}
/* full */

.column-fix{
	width:40%;
	max-width:300px;
}
.qa-result.yes{
	background:#50e387;
}
.qa-result.no{
	background:#79003c;
	color:#fff;
}
.qa-result{
	border-radius:3px;
	text-align:center;
	padding:2px 8px;
	float:right;
	display:block;
}
.qa-result i{
	margin-left:5px;
	padding:
}
.results tr.light{
	background:#eef0f2;
}
.results tr.light + tr.light{
	border-top:0px
}
.results tr.dark + tr.dark{
	border-top:0px
}
.results tr.dark{
	background:#e3e6ea;
}
.qa-item{
	background:#399ef3;
	display:inline-block;
	margin:5px 9px 5px 0px;
	padding:10px;
	border-radius:3px;
	color:#fff;
	text-align:center;
	line-height:1.2
}


/* ***********************  */
/* *** Article Details ***  */
/* ***********************  */
hr.large{
	border:5px solid #eef0f2;
	margin-bottom:30px;
}
hr.small{
	border:1px solid #d3d7da;
}
.small-italic{
	font-size:14px;
	font-style:italic;
	padding:15px 0px;
}
.breadcrumb{
	font-size:14px;
	margin:25px 0px 0px;
	font-style:italic;
}
.breadcrumb .current{
	color:#79003c;
}
.breadcrumb.left{
	float:left;
}

/* similar-pages*/
p.similar-pages{
	display:inline-block;
	margin-top:23px;
	font-size:14px;
}
p.similar-pages.right{
	float:right;
	text-align:right;
}
p.similar-pages a{
	margin-left:10px;
	padding-left:10px;
	border-left:1px solid;
}
p.similar-pages a:first-child{
	border-left:none;
	margin-left:none;
	padding-left:none;
}

/* */
.quality-assessment img{
	width:50px;
}
.quality-assessment a{
	font-style:italic;
}
.recommended-badge{
	font-style:italic;
	border:1px solid;
	display:inline-block;
	margin-right:10px;
	color:#79003c;
	border-radius:5px;
	padding-right:10px;
}
.recommended-badge i{
	background:#79003c;
	color:#fff;
	padding:8px;
	border-radius:3px 0px 0px 3px;
	margin-right:8px;
}
/* */
.article-body p{
	margin:0px 0px;
}

/* */
aside{
	max-width:350px;
	margin:0 auto;
}
aside a{
	display:block;
	color:#424242;
	text-decoration:none;
}
aside a span{
	float:right;
}
aside section p{
	margin-bottom:0px;
}
aside hr{
	margin:25px 0px 0px
}
aside .twitter,
aside .twitter img{
	width:100%;
	max-width:none;
}
/* admin control center */
span.title{
	display:block;
	font-size:18px;
	font-weight:bold;
}
.admin-control-center p{
	border-bottom:1px solid #d3d7da;
	padding-bottom:25px;
	margin-bottom:0px
}
.admin-control-center p:last-child{
	border-bottom:none;
	padding-bottom:25px;
	margin-bottom:0px
}
.admin-control-center .sub-category-link{
	margin-left:20px;
}
.admin-control-center .sub-category-link i{
	margin-right:10px;
}


/* **********************  */
/* *** Footer Content ***  */
/* **********************  */
.logos{
	display:flex;
	justify-content:center;
	padding:40px 0px;
	flex-wrap:wrap;
}
.logos a{
	width:50%;
	display:flex;
}
.logos img{
	width:90%;
	align-self:center;
	text-align:center;
}
footer{
	background:#79003c;
	color:#f5f3f3;
	padding:20px 0px
}
footer a{
	color:#f5f3f3;
}
footer p{
	font-size:12px;
	text-align:center;
	font-weight:bold
}

.clearfix:after{
	display:block;
	clear:both;
	content:'';
}
/* *********************  */
/* *** MEDIA QUERIES ***  */
/* *********************  */

@media (min-width:750px){
	.split-section{
		display:flex;
		justify-content:space-between;
		padding-top:20px;
	}
	.twitter{
		width:35%;
		max-width:300px;
	}
	.twitter h2,
	.description > p{
		margin-top:0
	}
	.description{
		width:62%;
	}
	.logos a{
		width:25%;
	}
}
@media (min-width:700px){
	nav ul{
		justify-content:stretch;
		margin:0px;
		box-sizing:border-box;
		width:100%;
	}
	nav li{
		width:20%;
		box-sizing:border-box;
	}
	.admin-center-main-nav nav > ul > li{
		width:16.6%;
	}
	.flex-area{
		display:flex;
		justify-content:space-between;
		align-items:flex-end;
		padding:30px 0px;
	}
	.flex-area .left{
		align-self:flex-end;
		display:flex;
	}
	.logo{
		align-self:flex-end;
		margin-bottom:0px;
	}
	.flex-area .right{
		width:250px;
	}
	.grey .right{
		width:50%;
		float:right;
		text-align:right;
	}
	.grey .left{
		float:left;
		width:50%;
	}
	.grey .search{
		margin:30px 0px 20px;
	}
	.search-page .left{
	float:left;
	}
	.search-page .right{
		float:right;
	}
}
@media (min-width:900px){
	aside{
		float:right;
		max-width:250px;
		width:26%
	}
	article{
		float:left;
		display:inline-block;
		width:70%;;
	}
	article.no-aside{
		width:100%;
	}
}

@media (min-width:1024px){
	.split-section{
		margin:20px auto 50px;
	}
	.logos{
		padding:80px 0px;
	}
	.logos a{
		max-width:250px;
	}
	.logos img{
		width:80%;
		margin:0 auto;
	}
	.hero{
		width:90%;
	}
}
